[Bug 597549] [NEW] Please sync nss-updatedb 10-2 (universe) from Debian unstable (main).

Launchpad Bug Tracker 597549 at bugs.launchpad.net
Thu Jun 24 08:45:33 BST 2010


You have been subscribed to a public bug by Daniel Holbach (dholbach):

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

 affects ubuntu/nss-updatedb
 status new
 importance wishlist
 subscribe ubuntu-sponsors

Please sync nss-updatedb 10-2 (universe) from Debian unstable (main).


Explanation of the Ubuntu delta and why it can be dropped:

We can sync the package as debian has incorporated ubuntu changes

Changelog since current maverick version 10-1ubuntu1:

nss-updatedb (10-2) unstable; urgency=low

  * Acknowledge NMU - thanks Jari!
  * [5b6f681] Import patches using gbp-pq
  * [8cf65c5] Drop config.{sub,guess} update

 -- Guido Günther <agx at sigxcpu.org>  Sat, 15 May 2010 15:08:05 +0200

nss-updatedb (10-1.1) unstable; urgency=low

  [ Jari Aalto ]
  * Non-maintainer upload.
    - Move to packaging format "3.0 (quilt)"
      (FTBFS minor; Closes: #482729).
  * debian/compat
    - Update to 7.
  * debian/control
    - (Build-Depends): remove quilt; obsolete. Update from
      libdb4.6-dev to libdb-dev >= 4.7 (Closes: #548485).
    - (Standards-Version): Update to 3.8.4 and debhelper 7.1.
  * debian/copyright
    - Point to GPL-2 and a minor layout update.
  * debian/rules
    - Delete obsolete quilt calls.
  * debian/rules
    - (install): Update dh_clean to dh_prep.
    - (clean): Fix lintian debian-rules-ignores-make-clean-error
      (Closes: #480953). Patch thanks to
      Miguel Angel Ruiz Manzano <mruiz at ubuntu.com>
  * debian/source/format
   - New file

 -- Jari Aalto <jari.aalto at cante.net>  Fri, 07 May 2010 12:10:35 +0300


-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAkwhpbQACgkQUlfC4uPMy3QY2QCggDRMCM7WNybTDHg7ybNjG0EK
RgsAoIgVScOmxLK9jWMwiO3CLVg8fqaS
=p2dN
-----END PGP SIGNATURE-----

** Affects: nss-updatedb (Ubuntu)
     Importance: Wishlist
         Status: Triaged

-- 
Please sync nss-updatedb 10-2 (universe) from Debian unstable (main).
https://bugs.edge.launchpad.net/bugs/597549
You received this bug notification because you are a member of Ubuntu Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list